Was ist der Unterschied zwischen C # und ASP.net?


Antwort 1:
  • C # ist die in ASP verwendete Back-End-Sprache. Net Web Framework.ASP. Net ist das unter Net erstellte Webframework. Framework und Unterstützung von Common Language Runtime (CLR), mit denen Sie mit beliebigen CLR-Sprachen codieren können. ASP. Net verwendete HTML, Javascript, Bootstrap als Front-End-Tools. Sie können C # oder Visual Basic als Back-End-Sprache verwenden. ASP.Net bietet auch 2 Arten von Webentwicklungsdesignmustern, Webformulare und MVC.

Antwort 2:
  1. .Net ist ein Framework (.NET Framework), mit dem Sie verschiedene App-Typen in verschiedenen Sprachen (c #, c ++, vb usw.) erstellen können. Liste der CLI-Sprachen .net initiative.Asp steht für Active Server Pages und ist die serverseitige Skript-Engine von Microsoft, die zur Entwicklung von Web-Apps im .net-Framework verwendet wird.

Antwort 3:

C # ist eine Sprache, mit der Sie ein Programm erstellen. ASP Net ähnelt eher einer Umgebung, in der Sie arbeiten. Wenn Sie bemerken, dass .Net über verschiedene Versionen verfügt, die zum Erstellen von Code für ältere oder neuere Systeme verwendet werden können. Theoretisch ist eine höhere Version von .Net abwärtskompatibel. Glaub es nicht. Manchmal muss die Version gesenkt werden, um den Code in älteren Systemen zum Laufen zu bringen. Wenn das passiert, viel Glück. Ich habe dieses Problem gerade, weil eine Funktion in einer älteren Version von ajaxtoolkit, die einwandfrei funktioniert hat, nicht einmal in der 17.1-Version zu sein scheint. Jetzt muss ich herausfinden, wie ich zu den Älteren zurückkehren kann. Ich bin beschissen.


Antwort 4:

C # ist eine Sprache, mit der Sie ein Programm erstellen. ASP Net ähnelt eher einer Umgebung, in der Sie arbeiten. Wenn Sie bemerken, dass .Net über verschiedene Versionen verfügt, die zum Erstellen von Code für ältere oder neuere Systeme verwendet werden können. Theoretisch ist eine höhere Version von .Net abwärtskompatibel. Glaub es nicht. Manchmal muss die Version gesenkt werden, um den Code in älteren Systemen zum Laufen zu bringen. Wenn das passiert, viel Glück. Ich habe dieses Problem gerade, weil eine Funktion in einer älteren Version von ajaxtoolkit, die einwandfrei funktioniert hat, nicht einmal in der 17.1-Version zu sein scheint. Jetzt muss ich herausfinden, wie ich zu den Älteren zurückkehren kann. Ich bin beschissen.


Antwort 5:

C # ist eine Sprache, mit der Sie ein Programm erstellen. ASP Net ähnelt eher einer Umgebung, in der Sie arbeiten. Wenn Sie bemerken, dass .Net über verschiedene Versionen verfügt, die zum Erstellen von Code für ältere oder neuere Systeme verwendet werden können. Theoretisch ist eine höhere Version von .Net abwärtskompatibel. Glaub es nicht. Manchmal muss die Version gesenkt werden, um den Code in älteren Systemen zum Laufen zu bringen. Wenn das passiert, viel Glück. Ich habe dieses Problem gerade, weil eine Funktion in einer älteren Version von ajaxtoolkit, die einwandfrei funktioniert hat, nicht einmal in der 17.1-Version zu sein scheint. Jetzt muss ich herausfinden, wie ich zu den Älteren zurückkehren kann. Ich bin beschissen.


Antwort 6:

C # ist eine Sprache, mit der Sie ein Programm erstellen. ASP Net ähnelt eher einer Umgebung, in der Sie arbeiten. Wenn Sie bemerken, dass .Net über verschiedene Versionen verfügt, die zum Erstellen von Code für ältere oder neuere Systeme verwendet werden können. Theoretisch ist eine höhere Version von .Net abwärtskompatibel. Glaub es nicht. Manchmal muss die Version gesenkt werden, um den Code in älteren Systemen zum Laufen zu bringen. Wenn das passiert, viel Glück. Ich habe dieses Problem gerade, weil eine Funktion in einer älteren Version von ajaxtoolkit, die einwandfrei funktioniert hat, nicht einmal in der 17.1-Version zu sein scheint. Jetzt muss ich herausfinden, wie ich zu den Älteren zurückkehren kann. Ich bin beschissen.


Antwort 7:

C # ist eine Sprache, mit der Sie ein Programm erstellen. ASP Net ähnelt eher einer Umgebung, in der Sie arbeiten. Wenn Sie bemerken, dass .Net über verschiedene Versionen verfügt, die zum Erstellen von Code für ältere oder neuere Systeme verwendet werden können. Theoretisch ist eine höhere Version von .Net abwärtskompatibel. Glaub es nicht. Manchmal muss die Version gesenkt werden, um den Code in älteren Systemen zum Laufen zu bringen. Wenn das passiert, viel Glück. Ich habe dieses Problem gerade, weil eine Funktion in einer älteren Version von ajaxtoolkit, die einwandfrei funktioniert hat, nicht einmal in der 17.1-Version zu sein scheint. Jetzt muss ich herausfinden, wie ich zu den Älteren zurückkehren kann. Ich bin beschissen.